name: ViaVersion
main: us.myles.ViaVersion.ViaVersionPlugin
author: _MylesC
version: ${version}
load: startup
loadbefore: [ProtocolLib, ProxyPipe]
commands:
  viaversion:
    description: Shows ViaVersion Version and more.
    permission: viaversion.admin
    aliases: [viaver]